@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

.jeu_une_activite_qui_voyage {
    width: 100%;
}

.jeu_une_activite_qui_voyage .items {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 0px;
}

.jeu_une_activite_qui_voyage .item {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc( 33.3333% - 20px );
    padding: 20px;
    background-color: #fff;
    position: relative;
    margin: 10px;
}

@media only screen and (max-width : 1199px) {

    .jeu_une_activite_qui_voyage .item {
        flex-basis: calc( 50% - 20px );
    }
}

@media only screen and (max-width : 767px) {

    .jeu_une_activite_qui_voyage .item {
        flex-basis: calc( 100% - 20px );
    }
}

.jeu_une_activite_qui_voyage .item .image {
    position: relative;
}

.jeu_une_activite_qui_voyage .item .image a {
    display: block;
}

.jeu_une_activite_qui_voyage .item .image img {
    width: 100%;
    height: auto;
    display: block;
}

.jeu_une_activite_qui_voyage .item .image .play {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 100px;
    color: #fff;
}

.jeu_une_activite_qui_voyage .item .titre {
    font-size: 24px;
    text-align: center;
    line-height: 1.2;
    font-weight: 600;
    color: #54595F;
    font-family: "Barlow", Sans-serif;
    margin: 15px 0 10px 0;
}

.jeu_une_activite_qui_voyage .item .lieu {
    font-size: 16px;
    text-align: center;
    line-height: 1.3;
    font-weight: 300;
    color: #54595F;
    font-family: "Barlow", Sans-serif;
    margin: 0;
}

.lightbox {
	display: none;
	position: fixed;
	z-index: 99999999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
}

.lightbox_flex {
	display: flex;
	width: 100vw;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.lightbox .lightbox-video {
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
}

.lightbox iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
}

.lightbox img {
	display: block;
	margin: 0 auto;
}

.lightbox .lightbox-close {
	position: absolute;
	display: block;
	top: 10px;
	right: 10px;
	color: #ffffff;
	font-size: 26px;
	font-weight: 700;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
}

.lightbox .lightbox-close:hover,
.lightbox .lightbox-close:focus,
.lightbox .lightbox-close:active {
	text-decoration: none;
}

.lightbox .lightbox-container {
	width: 100%;
	max-width: 1280px;
	margin: 0;
	padding: 48px;
}

.jeu_une_activite_qui_voyage .checkbox_label {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.jeu_une_activite_qui_voyage .checkbox_label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.jeu_une_activite_qui_voyage .checkbox_label .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 68px;
    width: 64px;
    background-color: #5B23C7;
}

.jeu_une_activite_qui_voyage .checkbox_label:hover input ~ .checkmark {
    /* background-color: #113065; */
}

.jeu_une_activite_qui_voyage .checkbox_label input:checked ~ .checkmark {
    background-color: #5B23C7;
}

.jeu_une_activite_qui_voyage .checkbox_label .checkmark:after {
    content: "";
    position: absolute;
    display: block;
    left: 23px;
    top: 15px;
    width: 15px;
    height: 28px;
    border: solid #ffffff24;
    border-width: 0 5px 5px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.jeu_une_activite_qui_voyage .checkbox_label input:checked ~ .checkmark:after {
    border-color: #fff;
}

/* formulaire_inner */

.jeu_une_activite_qui_voyage .formulaire_inner {
    position: relative;
}

.jeu_une_activite_qui_voyage .formulaire_inner.block {
    opacity: 1;
}

.jeu_une_activite_qui_voyage form {
    margin: 0 auto;
}

.jeu_une_activite_qui_voyage .form-parent {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
}

.jeu_une_activite_qui_voyage .form-child {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 50%;
    padding: 10px;
}

.jeu_une_activite_qui_voyage .form-child.full {
    flex-basis: 100%;
}

.jeu_une_activite_qui_voyage .form-child input {


    width: 100%;
    margin-bottom: 0px;
    height: 70px;
    font-size: 20px;
    padding: 0 20px;
    border: 2px solid #fff;
    background-color: #fff;
    border-radius: 3px;
    transition: all .3s;

}

.jeu_une_activite_qui_voyage select{
	width: 100%;
	margin-bottom: 0px;
	height: 70px;
	border: 2px solid #fff;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background: #fff url(../images/select_arrows_2.png) no-repeat center right 20px;
	background-size: 14px 23px;
    font-size: 20px;
    padding: 0 20px;
}


.jeu_une_activite_qui_voyage .checkbox-div {
    padding: 10px 10px 20px 10px;
    color: #fff;
}

.jeu_une_activite_qui_voyage .checkbox-div label {
    color: #fff !important;
    font-family: "Barlow", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    flex-basis: auto;
    flex-grow: 1;
    flex-shrink: 1;
}

.jeu_une_activite_qui_voyage .checkbox-div label a {
    color: #259BFE;
    text-decoration: none;
}

.jeu_une_activite_qui_voyage .checkbox-div label a:hover {
    color: #259BFE;
    text-decoration: none;
}

.jeu_une_activite_qui_voyage .checkbox-div input {
    margin-right: 9px;
    margin-top: 6px;
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
}

.jeu_une_activite_qui_voyage .button-div {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 36px;
}

.jeu_une_activite_qui_voyage .button-div button {
    /* font-family: "Barlow", Sans-serif;
    font-size: 18px;
    line-height: 1;
    padding: 20px 35px 18px 35px;
    min-height: 59px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    background-color: #259BFE;
    color: #fff;
    font-weight: 400;
    width: 100%; */


    font-size: 29px;
    line-height: 1;
    padding: 20px 35px 18px 35px;
    min-height: 59px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    background-color: #B622FF;
    color: #fff;
    font-family: "Staatliches", sans-serif !important;
    font-weight: 400 !important;
    margin: 0 auto;

}

.jeu_une_activite_qui_voyage .button-div button:hover {
    background-color: #B622FF;
    color: #FFFFFF;
}

@media only screen and (max-width : 767px) {

    .jeu_une_activite_qui_voyage .button-div button {
        font-size: 30px;
        padding: 5px 30px 5px 30px;
        min-height: 53px;
    }

    .jeu_une_activite_qui_voyage .form-child {
        flex-basis: 100%;
    }
}

.jeu_une_activite_qui_voyage .formulaire_inner .filter {
    display: none;
}

.jeu_une_activite_qui_voyage .formulaire_inner.block .filter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    cursor:not-allowed;
    display: block;
}

a.merci_anchor {
    display: block;
    position: relative;
    top: -215px;
    visibility: hidden;
}

#jeu_une_activite_qui_voyage_merci {
    margin: 75px 0;
}

#jeu_une_activite_qui_voyage_merci h2 {
    font-family: "Barlow", sans-serif !important;
    font-size: 36px !important;
    font-weight: 700 !important;
    line-height: 1.3 !important;
    color: #fff !important;
    text-align: center !important;
    margin: 0 0 .5em 0;
}

#jeu_une_activite_qui_voyage_merci p {
    font-family: "Barlow", sans-serif !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 1.3 !important;
    color: #fff !important;
    text-align: center !important;
    margin: 0;
}

.formulaire_inner .checkbox-div{
	margin-bottom: 10px;
    padding: 10px;
}

.formulaire_inner .checkbox-div > div{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 6px;
}

.formulaire_inner .checkbox-div > div p{
	margin: 0;
}

.formulaire_inner .checkbox-div input{
	margin-right: 10px;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    appearance: none;
	flex: 0 0 20px;
	margin-top: 0px;
    outline: none;
	background-color: #eee;
}

.formulaire_inner .checkbox-div label{
	cursor: pointer;
	margin: 0;
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: calc( 100% - 30px );
	line-height: 1.3;
    color: #fff;
    font-size: 18px !important;
}

.formulaire_inner .checkbox-div label a {
    text-decoration: none;
    color: #cb64fd;
}

.formulaire_inner .checkbox-div label a:hover {
    text-decoration: none;
    color: #cb64fd;
}

@media only screen and (max-width : 767px) {
    .formulaire_inner .checkbox-div label{
        font-size: 16px;
    }
}

.formulaire_inner .checkbox-div input[type="checkbox"]:after {
    content: ' ';
	background-color: #eee;
    height: 20px;
    width: 20px;
    display: block;
    cursor: pointer;
}

.formulaire_inner .checkbox-div input[type="checkbox"]:checked::before {
    background-color: #C13FB4;
}

.formulaire_inner .checkbox-div input[type="checkbox"]:checked::after {
    background-color: transparent !important;
    border-right: 4px solid #C13FB4;
    border-bottom: 4px solid #C13FB4;
    width: 9px;
    height: 13px;
    margin-left: 6px;
    margin-top: 3px;
    transform: rotate(40deg);
}

.formulaire_inner .checkbox-div input[type="checkbox"]:checked::after {
    border-right: 4px solid #fff;
    border-bottom: 4px solid #fff;
}

.formulaire_inner .checkbox-div input[type="checkbox"]:checked {
    background-color: transparent !important;
}